/*
		Here we have an example collection of CSS statements
	
		Copyright 2003 Adobe Systems Incorporated.
*/

	body		{ color: #4b2514; background-color: white ; font-size: 18px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: #36180b; background-color: #d1d2d4; }
	p			{ }

	a			{ color: blue; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: underline  }
	a:link		{ color: blue ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
	a:visited	{ color: purple ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
	a:hover		{ color: purple ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
	a:active	{ color: red ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

	div			{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
	span		{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
	
	td			{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
	table		{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

	h1			{ font-weight: bold; font-size: 2em; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0.67em 0  }
	h2			{ font-weight: bold; font-size: 1.5em; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0.83em 0  }
	h3			{ font-weight: bold; font-size: 1.17em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 1em 0  }
	h4			{ font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 1.33em 0   }
	h5			{ font-weight: bold; font-size: 0.83em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 1.67em 0  }
	h6			{ font-weight: bold; font-size: 0.67em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 2.33em 0  }

	ol			{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 1em 0 1em 40px; list-style-type: decimal  }
	ol ol		{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin-top: 0; margin-bottom: 0  }
	ol ul		{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin-top: 0; margin-bottom: 0  }

	ul			{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 1em 0 1em 40px; list-style-type: disc  }
	ul ol		{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin-top: 0; margin-bottom: 0  }
	ul ul		{ font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin-top: 0; margin-bottom: 0  }
